Subject: Atom bidi draft revitalized

From: James M Snell <[email-masked]>
Date: Mon, 08 Jun 2009 12:59:58 -0700

I just posted an updated version of the Atom Bidi Draft, mainly to get 
it out of the Expired state. I've changed it to "Informational" from 
"Experimental" and updated the IPR per the current boilerplate 
guidelines. I also added an explicit statement indicating that the dir 
attribute will be treated as unknown foreign markup by existing Atom 
processors that do not implement support for the dir attribute. I would 
like to go ahead and get this wrapped up and published as an 
Informational RFC. Support for the attribute has been implemented in 
Apache Abdera and the attribute is being used in at least one commercial 
product (IBM's Lotus Connections Blogs component).

Current draft at:

 http://www.ietf.org/internet-drafts/draft-snell-atompub-bidi-07.txt

- James